## node-sequencify 0.0.7

=== debian/changelog ===
node-sequencify (0.0.7-1) unstable; urgency=low

  * Initial release (Closes: #846947)

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Dec 2016 21:19:58 +0530
