=== debian/control ===
Source: node-sequencify
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/robrich/sequencify
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-sequencify.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-sequencify.git

Package: node-sequencify
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: module for sequencing tasks and dependencies
 .
 Node.js is an event-based server-side JavaScript engine.
