=== debian/control ===
Source: node-sequencify
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-sequencify
Vcs-Git: https://salsa.debian.org/js-team/node-sequencify.git
Homepage: https://github.com/robrich/sequencify
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-sequencify
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: module for sequencing tasks and dependencies
 Node.js is an event-based server-side JavaScript engine.
