=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/sequencify https://registry.npmjs.org/sequencify/-/sequencify-(\d[\d\.]*)@ARCHIVE_EXT@ group

opts="searchmode=plain,component=types-sequencify,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-sequencify-$1/" \
 https://registry.npmjs.org/@types/sequencify https://registry.npmjs.org/@types/sequencify/-/sequencify-([\d\.]+)@ARCHIVE_EXT@ group
